interface School {
  name: string;
  description: string;
}

export const schools: School[] = [{
  name: 'Не следует забывать, что кровь стынет в жилах',
  description: 'Не следует, однако, забывать, что глубокий уровень погружения является качественно новой ступенью благоприятных перспектив. Противоположная точка зрения подразумевает, что реплицированные с зарубежных источников, современные исследования формируют глобальную экономическую сеть и при этом — превращены в посмешище, хотя само их существование приносит несомненную пользу.'
}, {
  name: 'Не следует забывать, что кровь стынет в жилах',
  description: 'Не следует, однако, забывать, что глубокий уровень погружения является качественно новой ступенью благоприятных перспектив. Противоположная точка зрения подразумевает, что реплицированные с зарубежных источников, современные исследования формируют глобальную экономическую сеть и при этом — превращены в посмешище, хотя само их существование приносит несомненную пользу.'
}, {
  name: 'Не следует забывать, что кровь стынет в жилах',
  description: 'Не следует, однако, забывать, что глубокий уровень погружения является качественно новой ступенью благоприятных перспектив. Противоположная точка зрения подразумевает, что реплицированные с зарубежных источников, современные исследования формируют глобальную экономическую сеть и при этом — превращены в посмешище, хотя само их существование приносит несомненную пользу.'
}];